Class | Nokogiri::XML::Text
In: | lib/nokogiri/xml/text.rb ext/nokogiri/xml_sax_push_parser.c
Parent: | Nokogiri::XML::CharacterData

call-seq:

     new(document, content)

Create a new CDATA element on the `document` with `content`

### Methods

content= new

### Public Class methods

new(content, document)

Create a new Text element on the `document` with `content`

### Public Instance methods

content=(string)

[Validate]